/* EzyPal 1.5x Admin CP */

body  { margin: 0px; background-color: #494949; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
body#main { background-color: #F5F5F5; }

/* Div Styles */
div#header { height: 68px; width: 100%; position: fixed; left: 0; top: 0px; background-image: url(images/admin_logo.png); background-repeat: repeat-x; }
div#menu { width: 100%; position: fixed; top: 43px; height: 22px; left: 0; overflow: hidden; margin: 0; padding: 0; z-index: 200; }
div#menu[id] { overflow: visible; }
div#status { height: 18px; width: 150px; position: fixed; top: 10px; right: 10px; overflow: hidden; border: 2px outset #CCCCCC; background:#E8E8E8 url(images/content_back.png) repeat; cursor: pointer; margin: 0; padding: 0;}
div#content { margin-left: 2%; margin-right: 2%; margin-top: 100px; padding: 10px; border: 2px outset #666666; background-color: white; }
div#header_shadow { height: 31px; width: 100%; position: fixed; left: 0; top: 68px; background-image: url(images/header_shadow.png); background-repeat: repeat-x; }

div#login { height: 50px; width: 500px; position: absolute; left: 50%; top:50%; margin-top: -75px; margin-left: -250px; background: #EFEFEF url(images/login_back.png) no-repeat top; padding-top: 100px; border: 2px outset #CCCCCC;}

div#active { height: 18px; width: 100%; padding-top: 1px; background: green url(images/active_back.png) repeat-x; text-align: center; font-weight: bold; color: lime;}
div#inactive { height: 18px; width: 100%; padding-top: 1px; background: #990000 url(images/inactive_back.png) repeat-x; text-align: center; font-weight: bold; color:red; border-bottom: 1px solid #666666;}

div.menu_link { display: block; margin-bottom: 2px; }

.error { padding: 2px; border: 1px solid #666666; background-color: #FFCC66; color: black;}
.success { padding: 2px; border: 1px solid #666666; background-color: #006600; color: white;}

/* Table Styles */
table.menu_table { width: 85%; background-color: #CCCCCC; color: white; border: 2px solid #666666;}
table.list_table { width: 95%; background-color: #E8E8E8; border: 1px solid #666666; margin-bottom: 7px; }
table.options_table { width: 95%; background-color: #660000; border: 1px solid #666666; color: white; margin-bottom: 7px; }
table.allowed_table { position: relative; left: 80%; background-color: #EFEFEF; border: 1px solid #CCCCCC; margin-right: 2.5%; margin-bottom: 7px }

td.menu_heading { font-weight: bold; background-color: #666666; border-bottom: 2px outset #666666; margin-bottom: 4px; }
td.list_heading { height: 20px; font-weight: bold; color: #FFFFFF; text-align: left; background-color: #FF0033; text-align: center; }
td.list_label { font-weight: bold; color: #333333; }

td.list_row1 { background-color:#E0E0E0; }
td.list_row2 { background-color: #C0C0C0; }

/* Link Styles */
div#menu a { color: white; font-weight: bold; text-decoration: none; }
td.menu_heading a { color: #FFFFFF; text-decoration: none;}
td.menu_heading a:hover { color: #FFFFFF; }
table.options_table a { color: #FFFFCC; }
table.options_table a:hover { color: #FFFFFF; text-decoration: none; }

/* Image Styles */
img.icon { background-color: #FF0033; background-image: url(../images/icon.gif); background-repeat: no-repeat; height: 16px; width: 16px; border-width: 0; vertical-align: middle; }
img.icon_main { height: 16px; width: 16px; border-width: 0; vertical-align: middle; }

/* Form Styles */
input { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
input.text { font-size: 11px; background-color: #CCCCCC; border: 1px solid #666666; padding: 1px; }
input.button { font-size: 11px; font-weight: bold; background-color: #CCCCCC; border: 1px solid #666666; padding: 1px; }
select { font-size: 11px; background-color: #CCCCCC; border: 1px solid #66666; padding: 1px; }
textarea { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }

/* Font Styles */
h1 { color: #FF0033; font-weight: bold; font-size: 18px; margin: 0 0 15px 0; width: 100%; }

/* List Styles */
ul { margin: 0; padding: 0; }
li { margin: 0; padding: 0; margin-left: 20px; }

/* Misc Styles */

/* Menu Styles */
#menu ul { list-style: none; padding: 0; margin: 0; font-size: 11px; line-height: 21px;}
#menu a { font-weight: bold; color: #FFFFFF; }
#menu li { margin-left: 0;}
#nav a { text-decoration: none;}
#nav li li a { display: block; font-weight: bold; color: #CC0000; padding: 1px 10px; }
#nav li li a:hover { padding: 1px 5px; border: 5px solid #FF3333; border-width: 0 5px; }
#menu li { float: left; position: relative; width: 150px; text-align: left; cursor: default; background-color: black; border: 1px outset #666666; }
#menu li.wide { width: 170px; }
#menu li#first { }
#menu li#last { margin-right: 0px; }
#menu li ul { display: none; top: 100%; left: 0; font-weight: normal; background-color: #DDDDDD; padding: 0; border: 1px solid #666666; width: 150px; margin-left: -1px; }
#menu li ul.wide { width: 170px; }
#menu li>ul { top: auto; left: auto; }
#menu li li { display: block; float: none; background-color: transparent; border: 0; }
#menu li:hover ul, li.over ul { display: block; }
#menu li div:hover  { background-color: #B53F3F }